A+ A A-

Закрыта критическая уязвимость Internet Explorer

  • Обновлено 01.01.2013 20:15
  • Автор: Николай Андрианов (Slayer)

Сегодня было выпущено внеочередное обновление безопасности, полностью закрывающее обнаруженную уязвимость. Скачать его можно по ссылке: http://www.microsoft.com/rus/technet/security/bulletin/ms10-002.mspx.

Проведенное расследование показало, что несмотря на присутствие уязвимости во всех версиях браузера Internet Explorer, более новые его версии, Internet Explorer 7 и 8, позволяют полностью блокировать угрозу благодаря дополнительным уровням системной защиты (Data Execution Prevention, Address Space Layout Randomization и Internet Explorer Protected Mode).

На данный момент не было зафиксировано ни одного случая успешной работы вредоносного кода волны Aurora на компьютерах с браузерами Internet Explorer 8.

Рекомендуется:

1. Установить опубликованное новое обновление.

2. Обновить браузер до Internet Explorer 8 для обеспечения более высокого уровня безопасности.

3. Обновить операционную систему до уровня Windows XP SP3, Vista или Windows 7.

4. Установить режим автоматического обновления системы для своевременного получения всех исправлений безопасности.

 

Странно то, что история IE уже больше 10 лет, а количество багов не уменьшается.

Конечно, код IE сложнее чем конструктор лего, однако другие браузеры менее подвержены подобным проблемам.

Кстати, тут можно купить конструктор лего.

Комментарии